Você tem um iPhone, iPad ou iPod? Então atualize o iOS imediatamente

A Apple disponibilizou para todos os usuários a nova versão do sistema operacional do iPhone, do iPad e do iPod: o iOS 10.3.3.

Até então parecia ser uma simples atualização que corrigia algumas coisas de segurança e erros do sistema.

Na verdade essa versão corrige um erro grave de segurança que até então a maçã havia deixado vulnerável. O que acontece é o seguinte: quem está com versões anteriores a 10.3.3 corre um risco de ter o seu dispositivo invadido quando conectado numa wi-fi pública. Essa vulnerabilidade é bem grave uma vez que dados sigilosos como senhas por exemplo, podem ficar a mostra para alguém que estiver com más intenções.

Então, se você tem algum dispositivo da lista abaixo, atualize imediatamente para não correr riscos:

  • iPhone: 7, 7 Plus, SE/5s, 6s/6, 6s Plus/6 Plus, 5c/5;
  • iPad: Pro de 10,5″, Pro de 12,9″ (segunda geração), 9,7″, Pro de 9,7″, mini 4/3 e Air 2, Air, mini 2, 4ª geração;
  • iPod: touch de 6ª geração.

Deixe uma resposta